Are there any installation repositories for upgrading PHP5 and other
components, or can I use the openSUSE sources with caveat?


--
wolfmann
------------------------------------------------------------------------
wolfmann's Profile: http://forums.novell.com/member.php?userid=118889
View this thread: http://forums.novell.com/showthread.php?t=447505